/*
		  Manual Page Editor Core: Callbacks
 */
#ifndef MANEDITCB_H
#define MANEDITCB_H

#include <gtk/gtk.h>


extern void MEditHelpManPageProceduresCB(GtkWidget *widget, gpointer data);
extern void MEditHelpManPageXMLRefCB(GtkWidget *widget, gpointer data);
extern void MEditHelpManualCB(GtkWidget *widget, gpointer data);

extern void MEditAboutDialogMapCB(GtkWidget *widget, gpointer data);
extern void MEditEditorNewCB(GtkWidget *widget, gpointer data);
extern void MEditViewerNewCB(GtkWidget *widget, gpointer data);


#endif	/* MANEDITCB_H */
